در حال بارگزاری ...

آپگرید کردن ناپ کامرس 3.80 برای استفاده از TSL 1.2

2 سال قبل
#1340 نقل و قول
سلام عرض میکنم خدمت شما. بنده قصد دارم TSL 1.0 رو در وب سرورم غیرفعال کنم و از TSL 1.2 استفاده کنم. این تغییرات رو در فایل Global.asax.cs ایجاد کردم

   protected void Application_Start()
        {
            ServicePointManager.SecurityProtocol = SecurityProtocolType.Tls12;


فریمورک رو هم به 4.6 آپدیت کردم. اما وقتی TSL 1.0 رو با استفاده از IISCrypto در وب سرور غیرفعال میکنم وب اپلیکیشن با خطا مواجه میشه. کسی پیشنهادی داره برای رفع این مشکل؟
0
2 سال قبل
#1341 نقل و قول
سلام جناب جوشقانی
حدس میزنم هنوز چیزی هست که از TSL 1.0 استفاده می کنه. به همین دلیل وقتی غیرفعالش میکنید، وب اپلیکیشن خطا میده.
بررسی بفرمایید
1
اگر پاسخ سوالی برای شما مفید بود، به آن رای مثبت دهید تا به دیگران در پیدا کردن پاسخ مناسب کمک کنید
*******************************************************************************************
Be Who You Always Wanted To Be
2 سال قبل
#1342 نقل و قول
بله حتما بررسی میکنم
0
2 سال قبل
#1343 نقل و قول
بررسی کردم خانم یعقوبی. 2 تا رجیستری و همینطور 2 تا آپدیت SP2 با SQL server داشتن از  TSL 1.0 استفاده میکردن. ممنونم از شما
0
دسته بندی ها